@charset "utf-8";


/*-----------------------------
	大枠設定
------------------------------*/

body{
	background:url(../images/bg.jpg) no-repeat center top;
}
#wrapper{
	width:960px;
	margin:0 auto;
	color:#333;
	text-align:left;
}
a{
	color:#333;
	text-decoration:none;
}
a:hover{
	color:#999;
	text-decoration:underline;
}



/*-----------------------------
	header
------------------------------*/

#header{
	height:170px;
	position:relative;
}
/* h1 */
#header h1{
	float:left;
}
/* p */
#header p{
	float:right;
	padding-top:8px;
	margin-bottom:7px;
}
/* ul */
#header ul{
	clear:right;
	float:right;
	width:715px;
	padding-top:11px;
	overflow:hidden;
}
#header ul li{
	float:left;
}
/* lang */
#header #lang{
	width: 165px;
	float:right;
	margin-top:10px;
}
#header #lang p {float: left; padding:0; margin:0;}
#header #langbox {
	clear:none;
	float:none;
	width:auto;
	overflow:hidden;
	display: none;
	padding:0;
}
#header #lang li {line-height: 0; float:none; margin:0;}
#header #lang li a {
	background: none;
	padding-left: 0;
}
#header #lang li ul {
	position: absolute;
	top: 29px;
	right: 0;
}
#header #lang ul{
	padding-top:0;
	width:auto;
}
#wrapper_top #lang{
	width: 165px;
	float:right;
	margin-top:10px;
	padding:0;
}
#wrapper_top #lang p {float: left; padding:0; margin:0;}
#wrapper_top #langbox {
	clear:none;
	float:none;
	width:auto;
	overflow:hidden;
	display: none;
	padding:0;
}
#wrapper_top #lang li {line-height: 0; float:none; margin:0;}
#wrapper_top #lang li a {
	background: none;
	padding-left: 0;
}
#wrapper_top #lang ul{
	padding-top:0;
}
#wrapper_top #lang li ul {
	position: absolute;
	top: 29px;
	right: 0;
}





/*-----------------------------
	footer
------------------------------*/

#footer{
	clear:both;
	overflow:hidden;
	text-align:center;
	height:197px;
	background:url(../images/footer_bg.jpg) no-repeat center top;
}
#footer p{
	padding-top:125px;
}


